Index: components/artifactView/js/ArtifactView.js
===================================================================
--- components/artifactView/js/ArtifactView.js	(revision 9678)
+++ components/artifactView/js/ArtifactView.js	(working copy)
@@ -58,7 +58,7 @@
                         key: "comments"
                     } : {
                         type: "fluid",
-                        func: "fluid.navigationList",
+                        func: "fluid.engage.navigationList",
                         options: $.extend(fluid.copy(that.options.section.options), {model: section.sectionContents})
                     };
                     return {
@@ -245,7 +245,7 @@
         },
         
         section: {
-            type: "fluid.navigationList",
+            type: "fluid.engage.navigationList",
             options: {
                 model: null,
                 useDefaultImage: true
@@ -253,7 +253,7 @@
         },
         
         cabinet: {
-            type: "fluid.cabinet"
+            type: "fluid.engage.cabinet"
         },
         
         navigationBar: {
Index: components/browse/html/browse.html
===================================================================
--- components/browse/html/browse.html	(revision 9678)
+++ components/browse/html/browse.html	(working copy)
@@ -102,7 +102,7 @@
             </div>
         </div>
         <script id="flc-initBlock" type="text/javascript">
-            fluid.engage.initComponentWithLocalData("fluid.browse", ".flc-browse");
+            fluid.engage.initComponentWithLocalData("fluid.engage.browse", ".flc-browse");
         </script>
     </body>
 </html>
\ No newline at end of file
Index: components/browse/js/Browse.js
===================================================================
--- components/browse/js/Browse.js	(revision 9678)
+++ components/browse/js/Browse.js	(working copy)
@@ -86,7 +86,7 @@
                 children: fluid.transform(that.model.categories || [], function (category, index) {
                     that.navLists[index] = {
                         type: "fluid",
-                        func: "fluid.navigationList",
+                        func: "fluid.engage.navigationList",
                         options: fluid.merge("merge", fluid.copy(that.options.navigationList.options), {model: mapToNavListModel(category.items)})
                     };
                     var child = {
@@ -145,8 +145,8 @@
      * @param {Object} container, the container which will hold the component
      * @param {Object} options, options passed into the component
      */
-    fluid.browse = function (container, options) {
-        var that = fluid.initView("fluid.browse", container, options);
+    fluid.engage.browse = function (container, options) {
+        var that = fluid.initView("fluid.engage.browse", container, options);
         that.model = that.options.model;
                 
         that.refreshView = function () {
@@ -158,13 +158,13 @@
         return that;
     };
     
-    fluid.defaults("fluid.browse", {
+    fluid.defaults("fluid.engage.browse", {
         navigationBar: {
             type: "fluid.engage.navigationBar"
         },
         
         cabinet: {
-            type: "fluid.cabinet"
+            type: "fluid.engage.cabinet"
         },
         
         description: {
@@ -178,7 +178,7 @@
         },
         
         navigationList: {
-            type: "fluid.navigationList",
+            type: "fluid.engage.navigationList",
             options: {
                 styles: {
                     titleText: "fl-browse-shortenText"
Index: components/cabinet/html/Cabinet.html
===================================================================
--- components/cabinet/html/Cabinet.html	(revision 9678)
+++ components/cabinet/html/Cabinet.html	(working copy)
@@ -92,8 +92,8 @@
                 }]
             };
             
-            fluid.navigationList($(".flc-navigationList"), navigationListOptions);
-            fluid.cabinet(".cabinet");
+            fluid.engage.navigationList($(".flc-navigationList"), navigationListOptions);
+            fluid.engage.cabinet(".cabinet");
         </script>
     </body>
 </html>
Index: components/cabinet/js/Cabinet.js
===================================================================
--- components/cabinet/js/Cabinet.js	(revision 9678)
+++ components/cabinet/js/Cabinet.js	(working copy)
@@ -221,8 +221,8 @@
      * @param {Object} container, the components container
      * @param {Object} options, the integrator specified options.
      */
-    fluid.cabinet = function (container, options) {
-        var that = fluid.initView("fluid.cabinet", container, options);
+    fluid.engage.cabinet = function (container, options) {
+        var that = fluid.initView("fluid.engage.cabinet", container, options);
         
         /**
          * Toggles the open state of the drawer. 
@@ -265,7 +265,7 @@
         return that;
     };
     
-    fluid.defaults("fluid.cabinet", {
+    fluid.defaults("fluid.engage.cabinet", {
         selectors: {
             drawer: ".flc-cabinet-drawer",
             handle: ".flc-cabinet-handle", 
Index: components/catalogue/html/view.html
===================================================================
--- components/catalogue/html/view.html	(revision 9678)
+++ components/catalogue/html/view.html	(working copy)
@@ -96,7 +96,7 @@
             </div>
         </div>
         <script id="flc-initBlock" type="text/javascript">
-            fluid.engage.initComponentWithLocalData("fluid.catalogue", ".flc-catalogue-container");
+            fluid.engage.initComponentWithLocalData("fluid.engage.catalogue", ".flc-catalogue-container");
         </script>
     </body>
 </html>
\ No newline at end of file
Index: components/catalogue/js/Catalogue.js
===================================================================
--- components/catalogue/js/Catalogue.js	(revision 9678)
+++ components/catalogue/js/Catalogue.js	(working copy)
@@ -28,7 +28,7 @@
                     var thisTheme = "%themes." + index + ".";
                     that.navLists[index] = {
                         type: "fluid",
-                        func: "fluid.navigationList",
+                        func: "fluid.engage.navigationList",
                         options: $.extend(true, {model: theme.artifacts}, that.options.navigationList.options)
                     };
                     return {
@@ -75,8 +75,8 @@
         });   
     };
     
-    fluid.catalogue = function (container, options) {
-        var that = fluid.initView("fluid.catalogue", container, options);        
+    fluid.engage.catalogue = function (container, options) {
+        var that = fluid.initView("fluid.engage.catalogue", container, options);        
         that.model = that.options.model;
         
         that.refreshView = function () {
@@ -88,13 +88,13 @@
         return that;
     };
     
-    fluid.defaults("fluid.catalogue", {
+    fluid.defaults("fluid.engage.catalogue", {
         navigationBar: {
             type: "fluid.engage.navigationBar"
         },
         
         navigationList: {
-            type: "fluid.navigationList",
+            type: "fluid.engage.navigationList",
             options: {
                 defaultToGrid: true
             }
Index: components/exhibition/js/ExhibitionView.js
===================================================================
--- components/exhibition/js/ExhibitionView.js	(revision 9678)
+++ components/exhibition/js/ExhibitionView.js	(working copy)
@@ -119,7 +119,7 @@
     
     fluid.defaults("fluid.engage.exhibitionView", {
         exhibitionPreview: {
-            type: "fluid.navigationList",
+            type: "fluid.engage.navigationList",
             options: {
                 defaultToGrid: true
             }
Index: components/myCollection/js/MyCollectionView.js
===================================================================
--- components/myCollection/js/MyCollectionView.js	(revision 9678)
+++ components/myCollection/js/MyCollectionView.js	(working copy)
@@ -201,7 +201,7 @@
             },
             
             navigationList: {
-                type: "fluid.navigationList",
+                type: "fluid.engage.navigationList",
                 options: {
                     useDefaultImage: true,
                     defaultToGrid: true
Index: components/navigationList/html/NavigationList.html
===================================================================
--- components/navigationList/html/NavigationList.html	(revision 9678)
+++ components/navigationList/html/NavigationList.html	(working copy)
@@ -48,7 +48,7 @@
         </div>
         
         <script type="text/javascript">
-            fluid.navigationList(".flc-navigationList", {
+            fluid.engage.navigationList(".flc-navigationList", {
                 model: [
                     {
                         target: "../images/Artifacts-.jpg",
Index: components/navigationList/js/NavigationList.js
===================================================================
--- components/navigationList/js/NavigationList.js	(revision 9678)
+++ components/navigationList/js/NavigationList.js	(working copy)
@@ -104,8 +104,8 @@
      * @param {Object} container, the components container
      * @param {Object} options, the options passed into the component
      */
-    fluid.navigationList = function (container, options) {
-        var that = fluid.initView("fluid.navigationList", container, options);
+    fluid.engage.navigationList = function (container, options) {
+        var that = fluid.initView("fluid.engage.navigationList", container, options);
         that.model = that.options.model;
         that.isGrid = that.options.defaultToGrid;
         
@@ -140,7 +140,7 @@
     /**
      * The components defaults
      */
-    fluid.defaults("fluid.navigationList", {
+    fluid.defaults("fluid.engage.navigationList", {
         selectors: {
             listGroup: ".flc-navigationList-listGroup",
             listItems: ".flc-navigationList-items",
Index: tests/component-tests/browse/js/BrowseTests.js
===================================================================
--- tests/component-tests/browse/js/BrowseTests.js	(revision 9678)
+++ tests/component-tests/browse/js/BrowseTests.js	(working copy)
@@ -18,7 +18,7 @@
     var CONTAINER = "#main";
     
     var setup = function (container, options) {
-        return fluid.browse(container, options);
+        return fluid.engage.browse(container, options);
     };
 
     var testBrowseInitialized = function (component) {
Index: tests/component-tests/cabinet/js/CabinetTests.js
===================================================================
--- tests/component-tests/cabinet/js/CabinetTests.js	(revision 9678)
+++ tests/component-tests/cabinet/js/CabinetTests.js	(working copy)
@@ -16,7 +16,7 @@
     
     var setup = function (options, container) {
         var obj = {};
-        obj.that = fluid.cabinet(container || ".cabinet", options);
+        obj.that = fluid.engage.cabinet(container || ".cabinet", options);
         obj.selectors = obj.that.options.selectors;
         obj.styles = obj.that.options.styles;
         obj.drawers = obj.that.locate("drawer");
Index: tests/component-tests/myCollection/js/myCollectionTests.js
===================================================================
--- tests/component-tests/myCollection/js/myCollectionTests.js	(revision 9678)
+++ tests/component-tests/myCollection/js/myCollectionTests.js	(working copy)
@@ -41,7 +41,7 @@
             
             component = fluid.engage.myCollection(".flc-myCollection-container", {
                 navigationList: {
-                    type: "fluid.navigationList",
+                    type: "fluid.engage.navigationList",
                     options: {
                         listeners: {
                             afterRender: function () {
Index: tests/component-tests/navigationList/js/NavigationListTests.js
===================================================================
--- tests/component-tests/navigationList/js/NavigationListTests.js	(revision 9678)
+++ tests/component-tests/navigationList/js/NavigationListTests.js	(working copy)
@@ -16,7 +16,7 @@
     var CONTAINER = ".navigationList";
     
     var setup = function (container, options) {
-        return fluid.navigationList(container, options);
+        return fluid.engage.navigationList(container, options);
     };
     
     var hasClasses = function (selector, classes) {
